<div class="row" id="files-chooser">
  <!--<div class="btn-group col-sm-6 col-sm-offset-3">-->
  <div class="col-sm-12" *ngIf="!diff">
    <div class="row">
      <h4 class="col-sm-3">Show version:</h4>
      <select class="btn btn-primary col-sm-2" [ngModel]="selectedFile1" (ngModelChange)="onSelectChange1($event)"
              title="button file 1">
        <option [ngValue]="file" *ngFor="let file of sourceFiles">{{file.identifier}}</option>
      </select>
      <h4 class="col-sm-2">Filename:</h4>
      <h4 class="col-sm-5">{{selectedFile1?.filename}}</h4>
    </div>
  </div>
  <div class="col-sm-6" *ngIf="diff">
    <div class="row">
      <h4 class="col-sm-3">Show version:</h4>
      <select class="btn btn-primary col-sm-2" [ngModel]="selectedFile1" (ngModelChange)="onSelectChange1($event)"
              title="button file 1">
        <option [ngValue]="file" *ngFor="let file of sourceFiles">{{file.identifier}}</option>
      </select>
      <h4 class="col-sm-2">Filename:</h4>
      <h4 class="col-sm-5">{{selectedFile1?.filename}}</h4>
    </div>
  </div>
  <div class="col-sm-6" *ngIf="diff">
    <div class="row">
      <h4 class="col-sm-3">Show version:</h4>
      <select class="btn btn-primary col-sm-2" [ngModel]="selectedFile2" (ngModelChange)="onSelectChange2($event)"
              title="button file 2">
        <option [ngValue]="file" *ngFor="let file of sourceFiles">{{file.identifier}}</option>
      </select>
      <h4 class="col-sm-2">Filename:</h4>
      <h4 class="col-sm-5">{{selectedFile2?.filename}}</h4>
    </div>
  </div>
</div>
